HYDRASDR_SPIFLASH(1)

NAME
hydrasdr_spiflash - Get and Set hardware memory.

DESCRIPTION
Get and Set hardware memory, reading data from device into a file, or writing data from a file into the device.

OPTIONS
-a, --address <n>: starting address (default: 0)

-l, --length <n>: number of bytes to read (default: 0)

-r <filename>: Read data into file (SPIFI@0x80000000).

-w <filename>: Write data from file.

[-s serial_number_64bits]: Open board with specified 64bits serial number.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com